linphoneqt-4.1.1-5.mga7.i586.rpm


Advertisement

Description

linphoneqt - Voice over IP Application

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name linphoneqt
Package version 4.1.1
Package release 5.mga7
Package architecture i586
Package type rpm
Installed size 8.62 MB
Download size 1.18 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Linphone is a free VoIP and video softphone based on the SIP protocol.

Alternatives

Package Version Architecture Repository
linphoneqt-4.1.1-5.mga7.x86_64.rpm 4.1.1 x86_64 Mageia Core
linphoneqt - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.11) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5Qml.so.5 -
libQt5Qml.so.5(Qt_5) -
libQt5Quick.so.5 -
libQt5Quick.so.5(Qt_5) -
libQt5Quick.so.5(Qt_5_PRIVATE_API) -
libQt5Svg.so.5 -
libQt5Svg.so.5(Qt_5) -
libQt5Test.so.5 -
libQt5Test.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libbctoolbox.so.1 -
libbelcard.so.1 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
liblinphone++.so.9 -
liblinphone.so.9 -
libm.so.6 -
libm.so.6(GLIBC_2.1) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.14) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
mediastreamer >= 1:2.16.1
qtdeclarative5 -
qtgraphicaleffects5 -
qtquickcontrols25 -
qtquickcontrols5 -

Provides

Name Value
application() -
application(linphone.desktop) -
linphone == 4.1.1-5.mga7
linphoneqt == 4.1.1-5.mga7
linphoneqt(x86-32) == 4.1.1-5.mga7

Obsoletes

Name Value
linphone < 4.1.1

Download

Type URL
Binary Package linphoneqt-4.1.1-5.mga7.i586.rpm
Source Package linphoneqt-4.1.1-5.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install linphoneqt rpm package:
    # urpmi linphoneqt

Files

Path
/usr/bin/linphone
/usr/bin/linphone-tester
/usr/lib/.build-id/
/usr/lib/.build-id/4c/8e0df14a1fcfdbc7a9495842a685038eea76f0
/usr/lib/.build-id/dc/5a138ef9885c7cd1e384618da144042b58d89d
/usr/share/applications/linphone.desktop
/usr/share/doc/linphoneqt/CHANGELOG.md
/usr/share/doc/linphoneqt/README.md
/usr/share/icons/hicolor/scalable/apps/linphone.svg
/usr/share/licenses/linphoneqt/LICENSE
/usr/share/linphone/linphonerc-factory
/usr/share/linphone/assistant/create-linphone-sip-account.rc
/usr/share/linphone/assistant/use-linphone-sip-account.rc
/usr/share/linphone/assistant/use-other-sip-account.rc

Changelog

2018-11-18 - wally <wally> 4.1.1-5.mga7
+ Revision: 1331060
- add patches from upstream to fix crashes with Qt >= 5.11 (mga#23854)
2018-09-08 - wally <wally> 4.1.1-4.mga7
+ Revision: 1257841
- rebuild for aarch64
2018-01-01 - wally <wally> 4.1.1-3.mga7
+ Revision: 1188877
- add more Qt5 requires
2018-01-01 - wally <wally> 4.1.1-2.mga7
+ Revision: 1188871
- add Qt5 requires
2018-01-01 - wally <wally> 4.1.1-1.mga7
+ Revision: 1188854
- obsolete old GTK based linphone
- imported package linphoneqt

See Also

Package Description
linux-atm-2.5.2-10.mga7.i586.rpm Tools and libraries for ATM networking
linux-driver-management-1.0.3-2.mga7.i586.rpm Generic driver management framework for Linux
linux-driver-management-doc-1.0.3-2.mga7.noarch.rpm Development documentation for Linux Driver Management
linux_logo-5.11-13.mga7.i586.rpm ASCII Tux (Linux Penguin)
linux_pcnfsd2-1.6-3.mga7.i586.rpm RPC Server That Supports ONC Clients
linuxconsoletools-1.6.0-2.mga7.i586.rpm Tools for connecting joysticks & legacy devices to the kernel's input subsystem
linuxdcpp-1.1.0-14.mga7.i586.rpm A DC++ port for Linux
linuxdoc-tools-0.9.73-1.mga7.i586.rpm A text formatting package based on SGML
linuxsampler-2.1.0-5.mga7.i586.rpm Professional grade software audio sampler
linuxvnc-0.9.10-4.mga7.i586.rpm VNC server to monitor a text session
liquibase-3.6.1-2.mga7.noarch.rpm Database Refactoring Tool
liquibase-cdi-3.6.1-2.mga7.noarch.rpm Liquibase CDI
liquibase-javadoc-3.6.1-2.mga7.noarch.rpm API documentation for liquibase
liquibase-maven-plugin-3.6.1-2.mga7.noarch.rpm Maven plugin for liquibase
liquibase-parent-3.6.1-2.mga7.noarch.rpm Liquibase Parent Configuration POM
Advertisement
Advertisement